<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>bag.png</key>
            <dict>
                <key>frame</key>
                <string>{{562,784},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>baojian.png</key>
            <dict>
                <key>frame</key>
                <string>{{822,654},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>baoxian.png</key>
            <dict>
                <key>frame</key>
                <string>{{692,562},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>bitcode.png</key>
            <dict>
                <key>frame</key>
                <string>{{562,562},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>bzbn.png</key>
            <dict>
                <key>frame</key>
                <string>{{432,784},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>canyin.png</key>
            <dict>
                <key>frame</key>
                <string>{{432,654},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>daikuan.png</key>
            <dict>
                <key>frame</key>
                <string>{{822,524},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>dczj.png</key>
            <dict>
                <key>frame</key>
                <string>{{692,432},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>dqwc.png</key>
            <dict>
                <key>frame</key>
                <string>{{562,432},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ds.png</key>
            <dict>
                <key>frame</key>
                <string>{{432,432},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>dsgz.png</key>
            <dict>
                <key>frame</key>
                <string>{{302,784},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>dswl.png</key>
            <dict>
                <key>frame</key>
                <string>{{302,654},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>fgzj.png</key>
            <dict>
                <key>frame</key>
                <string>{{302,524},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>flcx.png</key>
            <dict>
                <key>frame</key>
                <string>{{822,394},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>gameId.png</key>
            <dict>
                <key>frame</key>
                <string>{{692,302},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>garlic.png</key>
            <dict>
                <key>frame</key>
                <string>{{562,302},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>gdzl.png</key>
            <dict>
                <key>frame</key>
                <string>{{432,302},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>gold.png</key>
            <dict>
                <key>frame</key>
                <string>{{302,302},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>gsgl.png</key>
            <dict>
                <key>frame</key>
                <string>{{172,784},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>hyll.png</key>
            <dict>
                <key>frame</key>
                <string>{{172,654},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>jzcc.png</key>
            <dict>
                <key>frame</key>
                <string>{{172,524},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ldyz.png</key>
            <dict>
                <key>frame</key>
                <string>{{172,394},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>lxcy.png</key>
            <dict>
                <key>frame</key>
                <string>{{861,264},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>mlsz.png</key>
            <dict>
                <key>frame</key>
                <string>{{731,172},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>nqyw.png</key>
            <dict>
                <key>frame</key>
                <string>{{601,172},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>nscm.png</key>
            <dict>
                <key>frame</key>
                <string>{{471,172},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>overcoat.png</key>
            <dict>
                <key>frame</key>
                <string>{{341,172},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>paint.png</key>
            <dict>
                <key>frame</key>
                <string>{{211,172},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>perfume.png</key>
            <dict>
                <key>frame</key>
                <string>{{861,134},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>phone.png</key>
            <dict>
                <key>frame</key>
                <string>{{731,42},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>qcdr.png</key>
            <dict>
                <key>frame</key>
                <string>{{601,42},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>shose.png</key>
            <dict>
                <key>frame</key>
                <string>{{471,42},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>snacks.png</key>
            <dict>
                <key>frame</key>
                <string>{{341,42},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>text_bag.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,563},{131,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{131,38}}</string>
                <key>sourceSize</key>
                <string>{131,38}</string>
            </dict>
            <key>text_baojian.png</key>
            <dict>
                <key>frame</key>
                <string>{{195,2},{191,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{191,38}}</string>
                <key>sourceSize</key>
                <string>{191,38}</string>
            </dict>
            <key>text_baoxian.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{191,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{191,38}}</string>
                <key>sourceSize</key>
                <string>{191,38}</string>
            </dict>
            <key>text_bitcode.png</key>
            <dict>
                <key>frame</key>
                <string>{{82,42},{97,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{97,38}}</string>
                <key>sourceSize</key>
                <string>{97,38}</string>
            </dict>
            <key>text_canyin.png</key>
            <dict>
                <key>frame</key>
                <string>{{580,2},{190,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{190,38}}</string>
                <key>sourceSize</key>
                <string>{190,38}</string>
            </dict>
            <key>text_daikuan.png</key>
            <dict>
                <key>frame</key>
                <string>{{388,2},{190,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{190,38}}</string>
                <key>sourceSize</key>
                <string>{190,38}</string>
            </dict>
            <key>text_dswl.png</key>
            <dict>
                <key>frame</key>
                <string>{{772,2},{189,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{189,38}}</string>
                <key>sourceSize</key>
                <string>{189,38}</string>
            </dict>
            <key>text_gameId.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,430},{131,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{131,38}}</string>
                <key>sourceSize</key>
                <string>{131,38}</string>
            </dict>
            <key>text_garlic.png</key>
            <dict>
                <key>frame</key>
                <string>{{42,42},{69,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{69,38}}</string>
                <key>sourceSize</key>
                <string>{69,38}</string>
            </dict>
            <key>text_gold.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,42},{69,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{69,38}}</string>
                <key>sourceSize</key>
                <string>{69,38}</string>
            </dict>
            <key>text_overcoat.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,960},{130,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{130,38}}</string>
                <key>sourceSize</key>
                <string>{130,38}</string>
            </dict>
            <key>text_paint.png</key>
            <dict>
                <key>frame</key>
                <string>{{963,2},{130,39}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{130,39}}</string>
                <key>sourceSize</key>
                <string>{130,39}</string>
            </dict>
            <key>text_perfume.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,828},{130,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{130,38}}</string>
                <key>sourceSize</key>
                <string>{130,38}</string>
            </dict>
            <key>text_phone.png</key>
            <dict>
                <key>frame</key>
                <string>{{42,134},{130,37}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{130,37}}</string>
                <key>sourceSize</key>
                <string>{130,37}</string>
            </dict>
            <key>text_shose.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,696},{130,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{130,38}}</string>
                <key>sourceSize</key>
                <string>{130,38}</string>
            </dict>
            <key>text_snacks.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,297},{131,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{131,38}}</string>
                <key>sourceSize</key>
                <string>{131,38}</string>
            </dict>
            <key>text_uav.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,134},{161,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{161,38}}</string>
                <key>sourceSize</key>
                <string>{161,38}</string>
            </dict>
            <key>thy.png</key>
            <dict>
                <key>frame</key>
                <string>{{211,42},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>tpgs.png</key>
            <dict>
                <key>frame</key>
                <string>{{42,786},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>uav.png</key>
            <dict>
                <key>frame</key>
                <string>{{42,656},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>wlns.png</key>
            <dict>
                <key>frame</key>
                <string>{{42,526},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>xsjy.png</key>
            <dict>
                <key>frame</key>
                <string>{{42,396},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>xtbz.png</key>
            <dict>
                <key>frame</key>
                <string>{{81,134},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ygy.png</key>
            <dict>
                <key>frame</key>
                <string>{{42,266},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>icons.png</string>
            <key>size</key>
            <string>{1024,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:20b34f51187721772bd98285fd7b9f7c$</string>
            <key>textureFileName</key>
            <string>icons.png</string>
        </dict>
    </dict>
</plist>
